» Ubuntu » Balíky

Error

two or more packages specified (lib32asan3-dbg-x32-cross cosmic)